<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>List of Trainees</title>
</head>
<body>
	<h1>Training Batch</h1>
	<table>
		<caption>List of Trainees</caption>
		<thead>
			<tr>
				<th>Name</th>
				<th>College</th>
				<th>Native place</th>
				<th>Current address</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Manoj Gangishetti</td>
				<td>Sreyas</td>
				<td>Siddipet</td>
				<td>Dilshuknagar</td>
			</tr>
			<tr>
				<td>Ramakrishna</td>
				<td rowspan="2">IIIT</td>
				<td rowspan="2">Krishna District</td>
				<td rowspan="2">Kundanbagh</td>
			</tr>
			<tr>
				<td>Hasnu Zama</td>				
			</tr>
			<tr>
				<td>Anu Priya</td>
				<td>Sreyas</td>
				<td colspan="2" rowspan="2">Hyderabad</td>				
			</tr>
			<tr>
				<td>Sridhar</td>
				<td>Sreenidhi</td>												
			</tr>
		</tbody>
		<tfoot></tfoot>
	</table>	
</body>
</html>